Package Details: nylas-mail-lives-bin 2.2.3-1

Git Clone URL: https://aur.archlinux.org/nylas-mail-lives-bin.git (read-only)
Package Base: nylas-mail-lives-bin
Description: An open source fork of Nylas Mail (N1)
Upstream URL: https://github.com/nylas-mail-lives/nylas-mail/
Keywords: client email mail n1 nylas
Licenses: GPL3
Provides: nylas-mail
Submitter: ibrokemypie
Maintainer: ibrokemypie
Last Packager: ibrokemypie
Votes: 3
Popularity: 0.000000
First Submitted: 2017-09-07 07:33
Last Updated: 2018-05-31 13:29

Latest Comments

ToKrCZ commented on 2018-05-12 16:10

Could you please update your script to install the latest version 2.2.3 ? Thanks a lot!

ibrokemypie commented on 2017-11-11 23:53

ah, they must have changed the name scheme since I updated the package last..

KarlSoost commented on 2017-11-11 09:46


Seems to be the wrong source URL. That is obviously the correct one:
https://github.com/nylas-mail-lives/nylas-mail/releases/download/2.2.2/nylas-mail-2.2.2-amd64.deb

Sorry for German logs...

$ pacaur -S nylas-mail-lives-bin --noconfirm --noedit
:: Package nylas-mail-lives-bin not found in repositories, trying AUR...
:: Löse Abhängigkeiten auf...
:: Suche nach Paketkonflikten...

AUR Packages (1) nylas-mail-lives-bin-2.2.2-2

:: Mit Installation fortfahren? [J/n]
:: Hole Paket(e)...
:: Überprüfe Integrität von nylas-mail-lives-bin...
==> Erstelle Paket: nylas-mail-lives-bin 2.2.2-2 (Sa 11. Nov 11:37:12 SAST 2017)
==> Empfange Quellen...
-> Lade nylas-2.2.2-amd64.deb herunter...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
0 0 0 0 0 0 0 0 --:--:-- 0:00:01 --:--:-- 0
curl: (22) The requested URL returned error: 404 Not Found
==> FEHLER: Fehler beim Download von https://github.com/nylas-mail-lives/nylas-mail/releases/download/2.2.2/nylas-2.2.2-amd64.deb
Breche ab...
:: Konnte Integrität von nylas-mail-lives-bin nicht verifizieren

ibrokemypie commented on 2017-09-23 12:05

Thanks for that jnylen, have fixed it now.

jnylen commented on 2017-09-22 13:36

Hi ibrokemypie,
You using gcc-libs-multilibs breaks gcc's requirement of gcc-libs.

Is this something you can look into? Nylas Mail doesn't require that and still works.